A reminder that WordPress 4.8.2 is now available. This is a security and maintenance release for all previous versions of WordPress, fixing six security vulnerabilities, as detailed at https://wordpress.org/news/2017/09/wordpress-4-8-2-security-and-maintenance-release/. We strongly encourage you to update your sites immediately.

Unless you have disabled automatic updates, or your hosting account doesn't have enough disk space, your site may have already been upgraded to WordPress 4.8.2. Please note that there may be several vulnerabilities fixed in this update that aren't publicised. That means that hackers are likely to quickly determine how to exploit those vulnerabilities, which makes this update urgent.



Thursday, September 21, 2017





« Back